<div class="page-header">
  <app-header
    [showUserName]="false"
    [balance]="availableGames.balance"
  ></app-header>
  <div class="container">
    <div class="characters-list">
      <div *ngFor="let game of availableGames.games;let i = index">
        <app-game
          [game]="game"
          [userGame]="getUserGame(game)"
          [balance]="availableGames.balance"
          (buyGame)="bugGame($event)"
        >
        </app-game>
      </div>
    </div>
  </div>
</div>
